#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  color: #808080;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  text-align: left;
  width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  background-image:url('/static/designs/images/repository/img_1600x205_business_about.jpg');
  background-position: center top;
  height: 205px;
  margin-bottom: 5%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 h1 {
  margin-bottom: auto;
  padding-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2 {
  clear: both;
  float: none;
  height: auto;
  margin-bottom: 4%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  width: 90%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2 img {
  margin-bottom: 4%;
  width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2_blk1 {
  clear: both;
  display: inline-block;
  float: none;
  margin-left: 1%;
  margin-right: 1%;
  max-width: 393px;
  vertical-align: middle;
  width: 40%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2_blk1 p {
  padding-bottom: 0px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2_blk2 {
  clear: both;
  display: inline-block;
  float: none;
  margin-left: 1%;
  margin-right: 1%;
  vertical-align: middle;
  width: 55%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3 {
  background-image: none;
  background-position: left top;
  background-repeat: repeat-x;
  clear: both;
  display: inline-block;
  margin-left: 2%;
  margin-right: 2%;
  position: relative;
  vertical-align: top;
  width: 56%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1 {
  clear: both;
  margin-top: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1_blk1 h4 {
  display: inline-block;
  float: none;
  margin-left: auto;
  margin-right: 20%;
  max-height: none;
  max-width: none;
  min-height: 0px;
  min-width: 200px;
  text-align: center;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1_blk1 {
  background-image:url('/static/designs/images/repository/img_8x27_translucent_blue.png');
  background-position: left bottom;
  background-repeat: repeat-x;
  text-align: right;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1_blk2 h4 {
  clear: both;
  font-weight: bold;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1_blk2 {
  clear: both;
  margin-left: auto;
  margin-right: 0%;
  padding-bottom: 0px;
  padding-right: 2%;
  padding-top: 4%;
  width: 75%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1_blk2_blk1 img {
  display: block;
  float: left;
  margin-right: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1_blk2_blk2 {
  clear: both;
  padding-top: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1_blk2_blk2 img {
  display: block;
  float: left;
  margin-right: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1_blk2_blk3 {
  clear: both;
  padding-top: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk3_blk1_blk2_blk3 img {
  display: block;
  float: left;
  margin-right: 30px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk4 {
  background-image: none;
  background-position: left top;
  background-repeat: repeat-x;
  display: inline-block;
  float: none;
  margin-bottom: auto;
  margin-left: 2%;
  margin-right: 2%;
  margin-top: auto;
  vertical-align: top;
  width: 34%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk4_blk1 {
  background-image:url('/static/designs/images/repository/img_8x27_translucent_blue.png');
  background-position: left bottom;
  background-repeat: repeat-x;
  clear: both;
  float: none;
  min-height: 0px;
  width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk4_blk1 h4 {
  padding-left: 24.2333px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk4_blk2 img {
  display: inline;
  max-width: 295px;
  width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk4_blk2 p {
  margin-top: 2%;
  padding-left: 2%;
  padding-right: 2%;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
padding-left: 8%;
background-image: url('../../meg_title_grey.png');
height: 130px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2 {
margin-left: auto;
width: auto;
min-width: 0px;
max-width: none;
text-align: center;
height: auto;
background-color: transparent;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2_blk1_custom {
margin-left: auto;
display: inline-block;
vertical-align: top;
min-width: 0px;
max-width: none;
width: 25%;
float: none;
clear: both;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2_blk2_custom {
width: 50%;
float: none;
clear: both;
display: inline-block;
max-width: none;
text-align: left;
margin-left: 1.5%;
}

@media screen and (max-width: 1000px) {#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
width: auto;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
text-align: center;
}
}

@media screen and (max-width: 770px) {}

@media screen and (max-width: 499px) {#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 h4 {
font-size: 18px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2 {
width: 100%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2_blk1_custom {
width: auto;
padding-left: 2%;
padding-right: 2%;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk2_blk2_custom {
margin-left: auto;
width: auto;
padding-left: 2%;
padding-right: 2%;
}
}
